#our-team .s2 h3 {
  font-size: 1.7rem;
  max-width: 915px;
  margin: 0 auto 7.5rem auto;
}

#our-team .s2 .dep {
  margin-bottom: 3rem;
}

#our-team .s2 .dep:last-of-type {
  margin-bottom: 0;
}

#our-team .s2 h2 {
  margin-bottom: 2rem;
}

#our-team .s2 .wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  row-gap: 1.5rem;
}

#our-team .s2 .person .img-wrap {
  overflow: hidden;
  transition: all .5s ease;
}

#our-team .s2 .person .img-wrap img {
  display: block;
  width: 100%;
}

#our-team .s2 .person .info .name {
  font-size: 1.7rem;
  font-weight: 400;
  color: #065133;
  transition: color .3s ease;
  margin: 1.3rem 0;
}

#our-team .s2 .person .info > div {
  min-height: 100px;
  padding: 0.9rem 0;
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
  border-top: solid 1px rgba(6, 81, 51, 0.3);
  border-bottom: solid 1px rgba(6, 81, 51, 0.3);
}

#our-team .s2 .person .info > div p {
  color: #065133;
  max-width: 357px;
}

#our-team .s2 .person .info > div .linkedin {
  width: 35px;
  height: 35px;
  background: url(/i/svg/linkedin-team.svg) no-repeat center/contain;
}

#our-team .s2 .person:hover .img-wrap {
  border-radius: 24px;
}

#our-team .s2 .person:hover .info .name {
  color: #39B54A;
}

@media screen and (max-width: 1100px) {
  #our-team .s2 .wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 767px) {
  #our-team .s2 h3 {
    font-size: 1.3rem;
    margin-bottom: 5rem;
  }
  #our-team .s2 .wrap {
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
  }
  #our-team .s2 .person .info .name {
    margin: 1rem 0;
  }
  #our-team .s2 .person .info > div {
    min-height: auto;
  }
  #our-team .s2 .person .info > div .linkedin {
    width: 27px;
    height: 27px;
  }
}
